\section{Result and Analysis}
\label{ResultAnalysis}
In this section, it is explained the results of research and at the same time is given the comprehensive discussion. Results can be presented in figures, graphs, tables and others that make the reader understand easily. The discussion can be made in several sub-chapters.

\subsection{Equations}
Equations should be placed at the center of the line and provided consecutively with equation numbers in parentheses flushed to the right margin, as in (1). The use of Microsoft Equation Editor or MathType is preferred.
\\
\begin{equation}
E_v - E = \frac{\hbar}{2.m}(k_x^2 + k_y^2)
\end{equation}
\\
All symbols that have not been mentioned in the equation should be explained in the following text.

\subsection{Citations}
Proper citation of other works should be made to avoid plagiarism. When referring to a reference item, please use the reference number as in or , Arulmozhiyal, Zhang, Yinhai, lamport, knuth for multiple references. The use of should be employed for any reference citation at the beginning of sentence. For any reference with more than 3 or more authors, only the first author is to be written followed by et al (e.g. in ).  Examples of reference items of different categories shown in the References section. Each items in the references section should be typed using 9pt font size.
